"mA" = "مللي أمبير";
"Health" = "صحة البطاريه";
"Calculating" = "يتم الآن الحساب…";
"Power Adapter" = "محوّل الطاقة";
"%@ Remaining" = "متبقي %@";
"Draining" = "يتم الآن إفراغ الشحن";
"Condition" = "الحالة";
"N/A" = "غير متوفر";
"mAh" = "ملي أمبير/ساعة";
"Design Capacity" = "السعة الأصلية";
"No Battery Available" = "لا تتوفر أي بطارية";
"Low Battery" = "شحن البطارية منخفض";
"Failing" = "فشل";
"Battery Level: %@" = "مستوى شحن البطارية: %@";
"Charging" = "الشحن";
"Voltage" = "الجهد الكهربي";
"Poor" = "ضعيف";
"None" = "لا شيء";
"Service Battery" = "قم بإصلاح البطارية";
"Not Charging" = "لا يتم الشحن الآن";
"Battery Level" = "مستوى شحن البطارية";
"%@ Until Full" = "%@ حتى الامتلاء";
"mV" = "مللي فولت";
"Battery" = "البطارية";
"Unknown Time" = "الوقت غير معروف";
"Time" = "الوقت";
"Watts" = "واط";
"BATTERY" = "البطارية";
"Fair" = "عادية";
"Unknown" = "غير معروف";
"Current Capacity" = "السعة القصوى للشحن (مللي أمبير/ساعة)";
"Normal" = "عادي";
"Your Mac will sleep soon unless plugged into a power outlet." = "سيتم إسبات الـ Mac قريبًا إذا لم تقم بتوصيله بمنفذ طاقة.";
"On Charger For" = "الوقت باستخدام التيار المتردد";
"Charged" = "كاملة الشحن";
"Manufacture Date" = "تاريخ التصنيع";
"Amperage" = "شدة التيار";
"APPS USING SIGNIFICANT ENERGY" = "التطبيقات التي تستخدم قدرًا كبيرًا من الطاقة";
"On Battery For" = "الوقت باستخدام البطارية";
"Cycles" = "عدد الدورات";


// Unlocalized strings



// Modified strings

